[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Proposition: 'NMU' upload of wxwidgets 2.8

Miles Bader <miles.bader <at> necel.com> writes:
> Vadim Zeitlin <vadim <at> wxwidgets.org> writes:
> > if you appreciate using Debian as a development platform, the fact
> > that CodeBlocks can't be built on it is IMHO a pretty critical
> > problem.
> Why?

Maybe "because not being able to build" and "development platform" don't go so
well together?

Differently put, why do you think that NOT having current versions of a popular
library, here wxwidgets in version 2.8, is a feature and not a bug?


Reply to: